prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libolecf
Description: Library to access the Object Linking and Embedding (OLE) Compound File (CF) format
Version: 20240427
Libs: -L${libdir} -lolecf
Libs.private: -lbfio               -lpthread
Cflags: -I${includedir}

